/* X-Small */
@media (max-width: 575.98px) {

    /* TAGS */
    body {
        font-size: 20px;
    }
    header .bi {
        margin-top: 5px;
    }

    footer span {
        margin: 0 10px;
        display: block;
    } 
    footer img {
        margin-top: 50px;
    } 
    h2 {
        font-size: 35px;
    }
    /* IDs */
       #nowin .container, #dateneingang .container, #win .container {
    padding-top: 110px;
    margin-top: -60px;
}
    #sogehts img {
        max-width: 380px;
    }
    #sogehts .container{
        background-position: center calc(100% + 60px);
    }
    #faq {text-align: center !important;}
    #faq .container {
        margin-top: -95px;
    }
    #gewinne .container {
    margin-top: -130px;
}
    /* Classes */
    .faqhelp {padding-top: 40px;}
}


/* Small */
@media (min-width: 576px) AND (max-width: 767.98px) {

    /* TAGS */
    header .bi {
        margin-top: 10px;
    }

    footer span {
        margin: 0 10px;
        display: block;
    } 

    /* IDs */
        #nowin .container, #dateneingang .container, #win .container {
    padding-top: 160px;
    margin-top: -75px;
}
    #faq {text-align: center !important;}
    #faq .container {
        margin-top: -150px;
    }
    #sogehts .container{
        background-position: center calc(100% + 100px);
    }
    #gewinne .container {
    margin-top: -200px;
}
    /* Classes */
  

}

/* Medium */
@media (min-width: 768px) AND (max-width: 991.98px) {

    /* TAGS */
    header .bi {
        margin-top: 15px;
        right: 15px;
    }
   
    footer span {
        margin: 0 10px;
    } 
    footer img {
        margin-top: 10px;
    } 
    /* IDs */
    #nowin .container, #dateneingang .container, #win .container {
    padding-top: 200px;
    margin-top: -100px;
}
     #sogehts .container{
        background-position: center calc(100% + 130px);
    }    
    /* Classes */
   
    

}

/* Large */
@media (min-width: 992px) AND (max-width: 1199.98px) {

    /* TAGS */
    header .bi {
        margin-top: 13px;
    }
 
    footer span {
        margin: 0 10px;
    }
    /* IDs */    #sogehts .container{
        background-position: center calc(100% + 170px);
    }
    /* Classes */


}

/* X-Large */
@media (min-width: 1200px) AND (max-width: 1399.98px) {

    /* TAGS */
    

    /* IDs */


    /* Classes */
    

}

/* XX-Large */
@media (min-width: 1400px) AND (max-width: 1649.98px) {

    /* TAGS */
    header .bi {
        margin-top: 30px;
    }

    /* IDs */
    

    /* Classes */

}